<!DOCTYPE html 
	PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://xmlns.jcp.org/jsf/core">
<h:head>
	<!-- Bootstrap core CSS     -->
<!--     <link href="#{request.contextPath}/resources/css/bootstrap.min.css" rel="stylesheet" /> -->
    <!--  Paper Dashboard core CSS    -->
<!--     <link href="#{request.contextPath}/resources/css/paper-dashboard.css" rel="stylesheet"/> -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.css" rel="Stylesheet"></link>
    <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyB_RHv_cCIVO-qDujiaWX1bso6NZXnKMn4"></script>
       
</h:head>

<body onload="nfce.initGoogleMaps()">
	<div class="row">
		<div class="col-md-12">
			<div class="card card-map">
				<div class="card-header">
					<h4 class="card-title">Estabelecimentos em Belém do Pará</h4>
				</div>
				<div class="card-content">
<!-- 					<div id="map" class="map map-big"></div> -->
					<input id="pac-input" class="controls" type="text" data-intro="Aqui você pode procurar o estabelecimento que procura pelo nome ou pelo endereço." data-position="top" placeholder="Localizar Estabelecimentos (Nome)"/>

				    <div id="map" class="map map-big" data-position="bottom"></div>

				</div>
			</div>
		</div>
	</div>	
</body>

</html>